class TargetFile::MyTarget < TargetFile
  def header_line_count
    1
  end

  # Generate file
  def generate_file
    working_file.puts "My;Content;From;Dummy;App"
  end

  def gzip_file?
    true
  end
end
